package com.ruoyi.system.domain.vo;

import com.ruoyi.system.domain.PostCollectionsSystem;

import java.util.List;

/**
 *  藏品数量
 */
public class CollectionsVo extends PostCollectionsSystem{
    // 藏品数量
    private Integer copies;

    public Integer getCopies() {
        return copies;
    }

    public void setCopies(Integer copies) {
        this.copies = copies;
    }
}